@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	 font-size: 100%;
	 font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	 padding: 8px 8px;
	 border-style: solid;
	 border-width: 1px 1px 0px 1px;
	 border-color: white; /* #d9d9d9 #d9d9d9; */
	 background-color:  #666666; /* #f6f6f6; */
	 color: white;
	}
	
ul.dropdown li.menu-img  {
	padding: 7px 5px;	
}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #CC0033;
	 	 color: white;
	}

	ul.dropdown li.current {
	 background-color: #CC0033;
	 	 color: white;
	}

	ul.dropdown li ul li.current {
		background-color:  #666666; /* #f6f6f6; */
	}
	
	ul.dropdown li.current#stcoop {
	 background-color: #339999;
	 	 color: white;
	}

	
	ul.dropdown li#stcoop:hover {
	 background-color: #339999;
	 	 color: white;
	}

	ul.dropdown li#stcoop * li:hover {
	 background-color: #339999;
	 	 color: white;
	}

	
	ul.dropdown li.current#programme {
	 background-color: #339999;
	 	 color: white;
	}

	
	ul.dropdown li#programme:hover {
	 background-color: #339999;
	 	 color: white;
	}

	ul.dropdown li#programme * li:hover {
	 background-color: #339999;
	 	 color: white;
	}

	ul.dropdown li.current#proceedings {
	 background-color: #339999;
	 	 color: white;
	}

	
	ul.dropdown li#proceedings:hover {
	 background-color: #339999;
	 	 color: white;
	}

	ul.dropdown li#proceedings * li:hover {
	 background-color: #339999;
	 	 color: white;
	}

	
	
	ul.dropdown li.current#conferences {
	 background-color: #666699;
	 	 color: white;
	}

	ul.dropdown li#conferences:hover {
	 background-color: #666699;
	 	 color: white;
	}

	ul.dropdown li#conferences * li:hover {
	 background-color: #666699;
	 	 color: white;
	}

	ul.dropdown li.current#participate {
	 background-color: #666699;
	 	 color: white;
	}

	ul.dropdown li#participate:hover {
	 background-color: #666699;
	 	 color: white;
	}

	ul.dropdown li#participate * li:hover {
	 background-color: #666699;
	 	 color: white;
	}


	ul.dropdown li.current#h2020 {
	 background-color: #666699;
	 	 color: white;
	}

	ul.dropdown li#h2020:hover {
	 background-color: #666699;
	 	 color: white;
	}

	ul.dropdown li#h2020 * li:hover {
	 background-color: #666699;
	 	 color: white;
	}

	
	ul.dropdown li.current#registration {
	 background-color: #993366;
	 	 color: white;
	}

	ul.dropdown li#registration:hover {
	 background-color: #993366;
	 	 color: white;
	}

	ul.dropdown li#registration * li:hover {
	 background-color: #993366;
	 	 color: white;
	}
	ul.dropdown li.current#resources {
	 background-color: #CC6633;
	 	 color: white;
	}

	ul.dropdown li#resources:hover {
	 background-color: #CC6633;
	 	 color: white;
	}

	ul.dropdown li#resources * li:hover {
	 background-color: #CC6633;
	 	 color: white;
	}

	ul.dropdown li.current#reports {
	 background-color: #CC6633;
	 	 color: white;
	}

	ul.dropdown li#reports:hover {
	 background-color: #CC6633;
	 	 color: white;
	}

	ul.dropdown li#reports * li:hover {
	 background-color: #CC6633;
	 	 color: white;
	}
    
    
	ul.dropdown li.current#news {
	 background-color: #999933;
	 	 color: white;
	}
	
	
	ul.dropdown li#news:hover {
	 background-color: #999933;
	 	 color: white;
	}

	ul.dropdown li#news * li:hover {
	 background-color: #999933;
	 	 color: white;
	}

	ul.dropdown li.current#practical {
	 background-color: #999933;
	 	 color: white;
	}
	
	
	ul.dropdown li#practical:hover {
	 background-color: #999933;
	 	 color: white;
	}

	ul.dropdown li#practical * li:hover {
	 background-color: #999933;
	 	 color: white;
	}


	ul.dropdown li.current#mypage {
	 background-color: #336633;
	 	 color: white;
	}
	
	
	ul.dropdown li#mypage:hover {
	 background-color: #336633;
	 	 color: white;
	}

	ul.dropdown li#mypage * li:hover {
	 background-color: #336633;
	 	 color: white;
	}
	
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: white; text-decoration: none; }
	ul.dropdown a:hover		{ color: white; }
	ul.dropdown a:active	{ color: white; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 200px; 
	 margin-top: 0px;
	 border-bottom: 1px solid white;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding: 8px 15px 8px 15px;
 background-image: url(../../../../images/default/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 padding-left: 0px;
 background-image: url(../../../../images/default/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../../../../images/default/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../../../images/default/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../../../../images/default/nav-arrow-left.png);
 background-position: 0 50%; 
}

/*-------------------------------------------------
Section menu CSS
--------------------------------------------------*/
div.snap ul.submenu {
	padding: 0;
	list-style: none;
}

div.snap ul.submenu li {
	left: 0;
	margin: 0px;
	padding: 5px;
}


div.snap ul.submenu li a {
	color: #10103c;
	font-size: 10pt;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

